
/* ::::: http://www.bu.edu/research/spotlight/2008/common/styles/l2-screen.css ::::: */

* { margin: 0pt; padding: 0pt; font-size: 100%; }
html {  }
body { border: 0pt none ; margin: 0pt; padding: 0pt; background: rgb(246, 247, 247) url('bg-header.gif') repeat-x scroll 0pt 0pt; font-family: verdana,arial,helvetica,sans-serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 71%; line-height: 150%; font-size-adjust: none; font-stretch: normal; -x-system-font: none; color: rgb(85, 95, 106); text-align: center; }
body.homepage { background: rgb(246, 247, 247) url('bg-heading-seeds2.jpg') repeat-x scroll 0pt 0pt; }
img { border: 0pt none ; }
div { margin: 0pt; padding: 0pt; }
.clearing { clear: both; font-size: 0pt; line-height: 0pt; }
.skipnav { display: none; }
.smallcaps { font-variant: small-caps; }
#wrapper { margin: 0pt auto; width: 787px; position: relative; padding-bottom: 24px; text-align: left; }
p { margin-bottom: 1.1em; }
h1 {  }
h2 { font-family: arial,helvetica,verdana,sans-serif; font-size: 120%; color: rgb(255, 255, 255); margin-bottom: 18px; text-transform: uppercase; }
h3 { font-family: arial,verdana,helvetica,sans-serif; font-size: 200%; margin-bottom: 0.7em; color: rgb(204, 0, 0); line-height: 120%; }
h3 em {  }
h4 { font-family: arial,helvetica,verdana,sans-serif; font-size: 120%; line-height: 140%; color: rgb(138, 165, 177); margin-bottom: 0.8em; text-transform: uppercase; }
h5 { font-weight: normal; margin-bottom: 1em; }
h6 { margin-bottom: 1em; }
a { color: rgb(85, 95, 106); text-decoration: none; }
a:hover { background: rgb(223, 238, 246) none repeat scroll 0% 0%; }
abbr { border: medium none ; }
sup { line-height: 100%; }
#content { background: transparent url('bg-content.gif') repeat-y scroll 0pt 0pt; float: left; width: 587px; margin-top: 24px; }
#content h2 { padding: 4px 24px; background: transparent url('bg-h2.gif') no-repeat scroll 0pt 0pt; margin-left: -24px; margin-right: -24px; }
#content a { color: rgb(204, 0, 0); text-decoration: underline; }
#content a:hover { color: rgb(204, 0, 0); text-decoration: none; }
#content p a:visited, #content ul a:visited, #content dl a:visited { color: rgb(153, 0, 0); }
#content h3 a { background: transparent none repeat scroll 0% 0%; text-decoration: none; }
#content h3 a:hover { color: rgb(254, 152, 0); }
#content h4 a { background: transparent none repeat scroll 0% 0%; text-decoration: none; color: rgb(138, 165, 177); }
#content h4 a:hover { color: rgb(254, 152, 0); }
#content ol { margin: 0pt 0pt 1.1em 32px; }
#content ul { margin-bottom: 1.1em; clear: left; }
#content ul li { background: transparent url('icn-bullet.gif') no-repeat scroll 5px 0.5em; list-style-type: none; list-style-image: none; list-style-position: outside; padding-left: 18px; }
#content ul ul { margin-bottom: 0pt; }
#content ul.long-links li { padding: 0pt; margin-bottom: 1em; background-image: none; }
#content ul.long-links li a, #content ul.long-links li a:visited { background: transparent url('icn-arrow.gif') no-repeat scroll 0pt 0.5em; color: rgb(85, 95, 106); display: block; width: 507px; padding-left: 32px; text-decoration: none; }
#content ul.long-links li a:hover { color: rgb(85, 95, 106); background-image: url('icn-arrow-over.gif'); }
#content ul.long-links li a strong { display: block; width: auto; color: rgb(204, 0, 0); }
#content ul.long-links li a:hover strong { color: rgb(254, 152, 0); }
#content div.left ul.long-links li a, #content div.right ul.long-links li a { width: 228px; }
#content ul.short-links li { padding: 0pt; background-image: none; }
#content ul.short-links li a { background: transparent url('icn-arrow-small.gif') no-repeat scroll 0pt 0.4em; display: block; width: 521px; padding-left: 18px; text-decoration: none; }
#content ul.short-links li a:hover { background: transparent url('icn-arrow-small-over.gif') no-repeat scroll 0pt 0.4em; color: rgb(254, 152, 0); }
#content ul.short-links li a.no-link { color: rgb(85, 95, 106); }
#content ul.short-links li a.no-link:hover { color: rgb(85, 95, 106); background-image: url('icn-arrow-small.gif'); }
#content ul.short-links li li a { width: 503px; margin-left: 18px; }
#content div.left ul.short-links li a, #content div.right ul.short-links li a { width: 242px; }
#content div.left ul.short-links li li a, #content div.right ul.short-links li li a { width: 224px; }
dl { margin-bottom: 1.1em; }
dl.key { font-size: 90%; }
dl.key dt { width: 6em; font-weight: bold; float: left; }
dl.key dd { margin-left: 7em; }
div.single { padding: 0pt 24px 30px; background: transparent url('bg-single.gif') no-repeat scroll 0pt 100%; }
div.single div.left { float: left; width: 261px; }
div.single div.right { float: right; width: 260px; }
#no-flash-copy { height: 360px; }
table { margin: 0.4em 0pt 1.5em; border-collapse: collapse; width: 100%; }
table tr { vertical-align: top; }
table td { padding: 0.1em 0.3em 0.2em; }
table th { padding: 0.1em 0.3em 0.2em; background: rgb(193, 196, 198) url('bg-th.gif') repeat-x scroll 0pt 100%; color: rgb(255, 255, 255); text-align: left; vertical-align: bottom; }
table th.row-heading { color: rgb(85, 95, 106); font-weight: normal; vertical-align: top; background-color: transparent; background-image: none; }
table tr.even, table tr.even th.row-heading { background: rgb(246, 247, 247) none repeat scroll 0% 0%; }
table p { margin: 0pt; }
table.grid th { border-left: 1px solid rgb(209, 211, 213); border-right: 1px solid rgb(170, 175, 180); }
table.grid td, table.grid th.row-heading { border: 1px solid rgb(238, 238, 238); }
div.photo { clear: both; float: right; width: 278px; }
div.photo p { padding-left: 18px; }
#content p.caption { margin: -1.2em 0pt 1.4em; color: rgb(138, 165, 177); font-size: 90%; line-height: 1.3em; }
img.float-left { margin: 0.3em 18px 0.8em 0pt; float: left; clear: left; }
img.float-right { margin: 0.3em 0pt 0.8em 18px; float: right; clear: right; }
p.banner { margin: -18px -18px 18px; }
blockquote { float: right; width: 278px; clear: both; }
blockquote p { margin: 0pt 0pt 18px 18px; font-family: arial,helvetica,verdana,sans-serif; font-size: 160%; line-height: 140%; font-weight: bold; color: rgb(255, 153, 0); }
body.homepage #header { height: 200px; }
body.homepage #header h1 { float: left; width: 311px; margin-top: 63px; text-align: left; }
body.homepage #header h1 a { background: transparent url('bg-heading-hp-research-2.gif') no-repeat scroll 6px 0pt; overflow: hidden; color: rgb(204, 0, 0); text-indent: -9999px; display: block; width: 311px; height: 70px; }
body.level2 #header { height: 93px; text-align: right; }
body.level2 #header h1 { float: left; width: 300px; height: 93px; text-align: left; }
body.level2 #header h1 a { background: transparent url('bg-heading-research-2.gif') no-repeat scroll 6px 21px; overflow: hidden; color: rgb(204, 0, 0); text-indent: -9999px; display: block; width: 300px; height: 93px; }
body.level2 #header ul { padding: 6px 0pt 0pt; float: right; height: 31px; }
body.level2 #header li { list-style-type: none; list-style-image: none; list-style-position: outside; display: inline; }
body.level2 #header li a { padding: 1px 6px; font-size: 90%; color: rgb(220, 223, 223); float: left; text-align: center; display: block; width: auto; }
body.level2 #header li.last a { background: transparent url('bg-divider-top.gif') repeat-y scroll 0pt 0pt; }
body.level2 #header li.infocenter a { background: transparent url('icn-infocenter-top.gif') no-repeat scroll 5px 40%; padding-left: 25px; }
body.level2 #header li.infocenter a:hover { background-position: -295px 40%; }
body.level2 #header li a:hover { color: rgb(255, 255, 255); background-color: rgb(166, 15, 15); }
#quicksearch { clear: right; padding-right: 6px; }
#quicksearch input { vertical-align: middle; display: inline; font-size: 100%; }
#quicksearch input#query { background: rgb(252, 252, 252) url('bg-input.gif') repeat-x scroll 0pt 0pt; width: 11.5em; margin-right: 0pt; padding-right: 3px; }
#quicksearch input.radio { font-size: 150%; }
#quicksearch label { padding: 0pt 0pt 0pt 3px ! important; font-size: 90%; color: rgb(220, 223, 223); margin-right: 6px; cursor: pointer; }
#nav { float: right; width: 200px; margin-top: 0pt; }
ul#submenu { margin: 0pt 0pt 24px; padding: 0pt; }
ul#submenu li { list-style-type: none; list-style-image: none; list-style-position: outside; display: inline; }
ul#submenu li a { margin: 0pt 6px; padding: 4px 12px; background: transparent url('bg-divider-nav.gif') repeat-x scroll 0pt 100%; font-family: arial,helvetica,verdana,sans-serif; font-size: 120%; text-transform: none; font-weight: bold; color: rgb(138, 165, 177); display: block; width: 164px; }
ul#submenu li a:hover { background-color: rgb(255, 255, 255); color: rgb(255, 153, 0); }
ul#submenu li a.activelink { color: rgb(204, 0, 0); }
ul#submenu ul { margin: 0pt; padding: 4px 0pt; background: transparent url('bg-divider-nav.gif') repeat-x scroll 0pt 100%; }
ul#submenu li li a { font-family: verdana,arial,helvetica,sans-serif; font-size: 90%; text-transform: none; font-weight: normal; color: rgb(85, 95, 106); line-height: 1.2em; padding-top: 0.2em; padding-bottom: 0.3em; background-image: none; }
ul#submenu li li a:hover { background-color: rgb(255, 255, 255); }
ul#submenu ul ul { padding: 0pt; background-image: none; }
ul#submenu li li li a { padding-left: 24px; width: 152px; }
ul#submenu li li li li a { padding-left: 36px; width: 140px; }
ul#submenu li.wbur a { font-family: Georgia,"Times New Roman",Times,serif; font-size: 100%; font-weight: bold; margin-top: 6px; color: rgb(231, 170, 4); }
ul#submenu li.wbur a span { color: rgb(123, 131, 139); padding-left: 0.1em; }
ul#submenu li.butoday a { font-family: arial,helvetica,verdana,sans-serif; font-size: 100%; margin-top: 4px; font-weight: bold; color: rgb(138, 165, 177); }
ul#submenu li.butoday a span { color: rgb(204, 0, 0); }
ul#submenu li.infocenter a { padding: 5px 0pt 7px 33px; background: transparent url('icn-infocenter.gif') no-repeat scroll 11px 0.1em; margin-top: 3px; width: 143px; }
ul#submenu li.infocenter a:hover { background: transparent url('icn-infocenter.gif') no-repeat scroll -289px 0.1em; }
#nav h2 { border-bottom: 1px solid rgb(171, 176, 180); margin: 24px 6px 0.8em; padding: 4px 12px 3px; background: rgb(177, 182, 186) url('bg-subnav-h2.gif') no-repeat scroll 0pt 0pt; }
#nav h3 { margin: 0pt 18px 0.8em; font-size: 100%; font-weight: bold; font-family: verdana,arial,helvetica,sans-serif; color: rgb(138, 165, 177); }
#nav p { margin: 0pt 18px 0.8em; font-size: 90%; line-height: 1.2em; }
#nav p a:hover { background: rgb(213, 231, 240) none repeat scroll 0% 0%; }
#nav #calendar p a strong { font-weight: bold; color: rgb(252, 122, 2); }
#nav #calendar p a:hover { background: transparent url() repeat scroll 0% 0%; }
#nav #calendar p a:hover strong { color: rgb(204, 0, 0); }
#footer { padding: 0pt 6px 18px; clear: left; text-align: left; }
#footer p { margin: 0pt 18px 0pt 0pt; display: block; width: 104px; height: 46px; float: left; }
#footer ul {  }
#footer li { list-style-type: none; list-style-image: none; list-style-position: outside; display: inline; }
#footer li a { padding: 0pt 6px; background: transparent url('bg-divider-bottom.gif') repeat-y scroll 100% 0pt; font-size: 90%; float: left; text-align: center; display: block; width: auto; }
#footer li a:hover, #footer li a.rss:hover { background-color: rgb(213, 231, 240); }
#footer li.last a { background-image: none; }
#footer li a.rss { background: transparent url('icn-rss-small.gif') no-repeat scroll 6px 50%; padding-left: 38px; }
form {  }
fieldset { border: 0pt solid ; }
label {  }
input.text, textarea, select { border-style: solid; border-color: rgb(150, 155, 159) rgb(209, 211, 213) rgb(209, 211, 213) rgb(150, 155, 159); border-width: 1px; background: rgb(252, 252, 252) url('bg-input.gif') repeat-x scroll 0pt 0pt; font-family: verdana,arial,helvetica,sans-serif; font-size: 100%; font-weight: normal; color: rgb(85, 95, 106); text-decoration: none; }
input.radio { border: 0pt none ; background: transparent none repeat scroll 0% 0%; }
input:active, input:focus, textarea:active, textarea:focus, select:active, select:focus { background: rgb(228, 242, 249) none repeat scroll 0% 0%; }
input.text, textarea { margin: 0pt 5px 0pt 0pt; padding: 2px 3px ! important; display: inline; }
select option { padding: 1px 4px; }
input.button { border-style: solid; border-color: rgb(209, 211, 213) rgb(150, 155, 159) rgb(150, 155, 159) rgb(209, 211, 213); border-width: 1px; padding: 2px ! important; background: rgb(252, 252, 252) url('bg-button.gif') repeat-x scroll 0pt 0pt; font-weight: bold; color: rgb(143, 150, 159); }
input.button:hover {  }
input.button:active { border-style: solid; border-color: rgb(150, 155, 159) rgb(209, 211, 213) rgb(209, 211, 213) rgb(150, 155, 159); border-width: 1px; padding: 3px 1px 1px 3px ! important; background-position: 0pt -1px; }
input.button, input.image, input.radio { cursor: pointer; }
#vertical-form table { padding: 0pt; width: auto; text-align: left; margin-bottom: 0.5em; }
#vertical-form table.radio { margin: 0.5em 0pt; }
#vertical-form table td { padding: 0pt 0pt 0.6em; vertical-align: top; }
#vertical-form table td.first { width: 16em; }
#vertical-form label { font-weight: bold; display: block; width: 15em; margin-right: 1em; }
#vertical-form h5 { padding: 0.1em 0.3em 0.2em; background: rgb(193, 196, 198) url('bg-th.gif') repeat-x scroll 0pt 100%; color: rgb(255, 255, 255); }
#vertical-form h6 { width: 15em; }
#vertical-form input.button { margin-left: 16em; }
#vertical-form input.radio { margin-top: 3px ! important; }
#vertical-form table.radio td.first { width: 10px; }
#vertical-form table.radio td { padding: 0pt; }
#vertical-form table.radio label { font-weight: normal; width: auto; padding-left: 5px ! important; cursor: pointer; }
.select-multiple { width: 18em; height: 7em; }
#vertical-form textarea { height: 10em; width: 260px; }
